{% extends 'base.html.twig' %}

{% block title %}Edit Cierres{% endblock %}

{% block body %}
    <h1>Edit Cierres</h1>

    {{ include('cierres/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_cierres_index') }}">back to list</a>

    {{ include('cierres/_delete_form.html.twig') }}
{% endblock %}
